.container {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

button {
  border: 0;
  background-color: #72caf0;
  color: #fff;
  padding: 0.8rem 2rem; // 2 * 16px 1 * 16px
  border-radius: 3px;
  cursor: pointer;
}

button:hover {
  background-color: #5ba1c0;
}

.group-form {
  display: flex;
  flex-direction: column;
}

form {
  max-width: 350px;
  width: 100%;

  > div + div {
    margin-top: 1rem;
  }
}

input {
  padding: 0.5rem 1rem;
}

.button-group {
  margin-top: 1rem;

  > button {
    width: 100%;
  }
}

label {
  margin-bottom: 0.2rem;
}

button[disabled] {
  pointer-events: none;
  opacity: 0.6;
}
